/** A component to wrap all components that should be present in the HTML-header
    note: When naming this component 'Header' instead of 'Top' the page will break.
    Native HTML-Tag names are not allowed for Vue components. **/

<template>
    <header>
      <edp3-header></edp3-header>
    </header>
</template>

<script>
import EDP3Header from './EDP3-header';

export default {
  name: 'top',
  components: {
    edp3Header: EDP3Header,
  },
};
</script>

<style scoped>

</style>
